Bug 34325 - [Qt] Install libraries and headers in package builds
: [Qt] Install libraries and headers in package builds
Status: RESOLVED FIXED
: WebKit
New Bugs
: 528+ (Nightly build)
: Other Mac OS X 10.5
: P3 Normal
Assigned To:
:
: Qt
:
: 32715
  Show dependency treegraph
 
Reported: 2010-01-29 03:58 PST by
Modified: 2010-02-02 05:16 PST (History)


Attachments
Patch (1.43 KB, patch)
2010-01-29 04:00 PST, Simon Hausmann
no flags Review Patch | Details | Formatted Diff | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-01-29 03:58:44 PST
A source package build's Makefile should include the necessary rules/targest to install the libraries and headers
------- Comment #1 From 2010-01-29 04:00:33 PST -------
Created an attachment (id=47701) [details]
Patch
------- Comment #2 From 2010-01-31 15:49:18 PST -------
(From update of attachment 47701 [details])
LGTM.
------- Comment #3 From 2010-02-01 16:13:59 PST -------
Attachment 47701 [details] was posted by a committer and has review+, assigning to Simon Hausmann for commit.
------- Comment #4 From 2010-02-02 05:16:19 PST -------
(From update of attachment 47701 [details])
Clearing flags on attachment: 47701

Committed r54229: <http://trac.webkit.org/changeset/54229>
------- Comment #5 From 2010-02-02 05:16:27 PST -------
All reviewed patches have been landed.  Closing bug.